
Flourish - Bug #7393

Initials and volume estimated in lab requisitions on EDC- missing in Senaite requisitions

30/01/2024 14:09 - Martha Ngwaca

Status: Closed Start date: 30/01/2024

Priority: Immediate Due date: 06/02/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We have notice that initials (for some PIDs) and volume estimated in EDC lab requisitions are missing in senaite requisitions.

Example of PID 0424-9-10

History

#1 - 05/02/2024 09:34 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 06/02/2024 16:22 - Ame Diphoko

- Due date set to 06/02/2024

- Status changed from New to Resolved

#3 - 13/02/2024 16:21 - Boitshepo Phale

- Status changed from Resolved to Closed

Tested and passed

24/04/2025 1/1


